import { ReactNode } from "react";
interface Props {
    title: string;
    top?: ReactNode;
    children: ReactNode;
}
export declare function Layout({ title, children, top }: Props): JSX.Element;
export declare function Embed({ title, children }: Props): JSX.Element;
export {};
